{
  "gui.ae2.Suspend": "Suspender",
  "gui.ae2.Resume": "Reanudar",
  "gui.tooltips.ae2.ModifyAmountAction": "%s: Modificar cantidad",
  "dimension.ae2.spatial_storage": "Almacenamiento espacial AE2"
}